<section class="app-page-privacy-policy  grid-indent">

  <div class="dwfe-bali-txt" *ngIf="app.lang === lang.EN">
    <h1>Privacy Policy</h1>
    <p>This Privacy Policy is meant to help you understand what information we collect, why we collect it, and how you can update, manage, export, and delete your information.</p>
    <p>...</p>
  </div>

  <div class="dwfe-bali-txt" *ngIf="app.lang === lang.RU">
    <h1>Политика конфиденциальности</h1>
    <p>Политика конфиденциальности призвана помочь вам понять, какую информацию мы собираем, почему мы ее собираем, и как вы можете обновлять, управлять, экспортировать и удалять свою информацию.</p>
    <p>...</p>
  </div>

</section>
